.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y6{bottom:49.986928px;}
.y5{bottom:53.111111px;}
.y8{bottom:54.673203px;}
.y2{bottom:55.454248px;}
.y3{bottom:57.797386px;}
.y9{bottom:64.826797px;}
.ya{bottom:68.732026px;}
.y0{bottom:76.542484px;}
.y4{bottom:84.352941px;}
.y1{bottom:101.535948px;}
.yc{bottom:126.529412px;}
.y7{bottom:137.464052px;}
.yb{bottom:145.274510px;}
.yd{bottom:520.176471px;}
.hf{height:198.385621px;}
.hd{height:948.189542px;}
.h9{height:963.810458px;}
.he{height:985.679739px;}
.h2{height:1034.104575px;}
.h5{height:1068.470588px;}
.h1{height:1085.653595px;}
.hc{height:1101.274510px;}
.hb{height:1108.303922px;}
.h7{height:1121.581699px;}
.h4{height:1123.143791px;}
.h3{height:1125.486928px;}
.ha{height:1127.830065px;}
.h6{height:1130.954248px;}
.h8{height:1138.764706px;}
.h0{height:1237.176471px;}
.w1{width:513.147059px;}
.wa{width:642.800654px;}
.we{width:769.330065px;}
.wb{width:786.513072px;}
.w3{width:811.506536px;}
.w6{width:816.192810px;}
.w7{width:819.316993px;}
.wf{width:820.879085px;}
.w5{width:822.441176px;}
.wd{width:825.565359px;}
.w2{width:828.689542px;}
.w4{width:831.813725px;}
.w10{width:834.937908px;}
.w9{width:839.624183px;}
.wc{width:844.310458px;}
.w8{width:845.872549px;}
.w0{width:956.000000px;}
.x7{left:54.673203px;}
.xb{left:56.235294px;}
.x8{left:57.797386px;}
.xe{left:60.921569px;}
.x3{left:62.483660px;}
.x1{left:64.045752px;}
.xc{left:65.607843px;}
.x4{left:67.169935px;}
.x6{left:68.732026px;}
.x5{left:70.294118px;}
.x2{left:71.856209px;}
.xa{left:84.352941px;}
.xd{left:93.725490px;}
.x9{left:156.209150px;}
.x0{left:221.816993px;}
@media print{
.y6{bottom:42.666667pt;}
.y5{bottom:45.333333pt;}
.y8{bottom:46.666667pt;}
.y2{bottom:47.333333pt;}
.y3{bottom:49.333333pt;}
.y9{bottom:55.333333pt;}
.ya{bottom:58.666667pt;}
.y0{bottom:65.333333pt;}
.y4{bottom:72.000000pt;}
.y1{bottom:86.666667pt;}
.yc{bottom:108.000000pt;}
.y7{bottom:117.333333pt;}
.yb{bottom:124.000000pt;}
.yd{bottom:444.000000pt;}
.hf{height:169.333333pt;}
.hd{height:809.333333pt;}
.h9{height:822.666667pt;}
.he{height:841.333333pt;}
.h2{height:882.666667pt;}
.h5{height:912.000000pt;}
.h1{height:926.666667pt;}
.hc{height:940.000000pt;}
.hb{height:946.000000pt;}
.h7{height:957.333333pt;}
.h4{height:958.666667pt;}
.h3{height:960.666667pt;}
.ha{height:962.666667pt;}
.h6{height:965.333333pt;}
.h8{height:972.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:438.000000pt;}
.wa{width:548.666667pt;}
.we{width:656.666667pt;}
.wb{width:671.333333pt;}
.w3{width:692.666667pt;}
.w6{width:696.666667pt;}
.w7{width:699.333333pt;}
.wf{width:700.666667pt;}
.w5{width:702.000000pt;}
.wd{width:704.666667pt;}
.w2{width:707.333333pt;}
.w4{width:710.000000pt;}
.w10{width:712.666667pt;}
.w9{width:716.666667pt;}
.wc{width:720.666667pt;}
.w8{width:722.000000pt;}
.w0{width:816.000000pt;}
.x7{left:46.666667pt;}
.xb{left:48.000000pt;}
.x8{left:49.333333pt;}
.xe{left:52.000000pt;}
.x3{left:53.333333pt;}
.x1{left:54.666667pt;}
.xc{left:56.000000pt;}
.x4{left:57.333333pt;}
.x6{left:58.666667pt;}
.x5{left:60.000000pt;}
.x2{left:61.333333pt;}
.xa{left:72.000000pt;}
.xd{left:80.000000pt;}
.x9{left:133.333333pt;}
.x0{left:189.333333pt;}
}
